Please, Upgrade Ruby!

software development

#1

It would be really nice to see dream host upgrade to Ruby 1.8.2.

This shouldn’t be trivial, http://wiki.rubyonrails.com/rails/show/RailsOnDebian OR
http://wiki.rubyonrails.com/rails/show/HowtoInstallCompleteRubyOnDebian

Honestly, if you’re not going to give us PHP5 anytime soon, it would be really nice to build some stuff with Ruby on Rails.

There’s really no reason why you should’t upgrade ruby.


#2

Not to mention, you could generate some mad business buy supporting Ruby on Rails. You could get your link added to this page http://wiki.rubyonrails.com/rails/show/CommercialSupport


#3

Try looking at the Suggestions panel of your Admin CP. Do a search for “ruby” and you come up with 4 options. Seems an upgrade has been suggested for quite a while.
You might consider contacting DH saying to please delete the two old suggestions to upgrade and add it back in.

EDIT: Was reading the date wrong ^_^; They aren’t THAT old.


#4

yeah, you’re right.

If anyone wants Ruby on Rails support, plase do the following:

  1. Log in to the Dreamhost Panel.
  2. Go to Home > Suggestions
  3. Search for Ruby.
  4. Vote for 2005-01-31 | Install all Ruby libraries and Ruby on Rails (including FastCGI extension). | 5 credits